h1 { margin-bottom: 0px; }
h2 { margin-top: 0px; }
h3 span { font: normal 80% Arial, Helvetica, sans-serif; }
h3 a { color: #6F272B; }
h4 { color: #6F272B; padding-top: 5px; margin-top: 0px; font-family: Georgia, "Times New Roman", Times, serif; }
div#main { background: url(../_img/hme/bkgd-show.jpg) no-repeat center top; }
#pix { width: 890px; height: 355px; padding-top: 18px; }
#show1 { width: 890px; height: 195px; background-color: #FFF; margin-right: auto; margin-left: auto; visibility: hidden; }
#show2 { width: 890px; height: 106px; margin-top: 5px; }
#show2 img { display: block; float: right; height: 106px; width: 610px; margin-right: 0px; margin-left: auto; }
span#nvbtns { margin-left: 0px; background: #F6F5F2; display: block; width: 276px; margin-right: auto; }
span#nvbtns a { display: block; clear: left; margin-right: auto; margin-left: 0px; height: 53px; width: 276px; background: no-repeat; text-decoration: none; }
span#nvbtns a#btn1 { background: url(../_img/ele/btn-mnu-rst.gif) no-repeat left center; }
span#nvbtns a#btn1:hover { background: url(../_img/ele/btn-mnu-rst.gif) right center; }
span#nvbtns a#btn2 { background: url(../_img/ele/btn-mnu-inn.gif) no-repeat left center; }
span#nvbtns a#btn2:hover { background: url(../_img/ele/btn-mnu-inn.gif) right center; }
div#content p.ttl { margin-bottom: 0px; font-weight: bold; margin-top: 10px; }
div#content p.ttl span { font-weight: normal; }
div#content #intro p { line-height: 1.4; }
div#col2 { margin-right: auto; }
div.lnks { display: block; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-bottom: 18px; }
div.lnks p.hdg { color: #6F272B; font: 18px Georgia, "Times New Roman", Times, serif; padding-top: 5px; }
div#content div#rgtcol p { margin-bottom: 0px; }
div#content div#rgtcol p.marbtm20 { margin-bottom: .2em; }
div.lnks p.subhd { color: #6F272B; font: 18px Georgia, "Times New Roman", Times, serif; }
div.lnks p.cll { color: #6F272B; font: 18px Georgia, "Times New Roman", Times, serif; }
div.lnks p.cll a { color: #6F272B; font: 18px Georgia, "Times New Roman", Times, serif; }
div.lnks p.hdgmp { color: #6F272B; font: 18px Georgia, "Times New Roman", Times, serif; padding-top: 10px; }
div.lnks p.hdgmp a { color: #6F272B; margin-top: 10px; }
span.icn { float: right; height: 45px; width: 45px; margin-right: 0px; margin-bottom: 3px; margin-left: 5px; display: block; }
div#rsv span.icn { background: url(../_img/ele/ele-phn.gif); }
div#mpd span.icn { background: url(../_img/ele/ele-mgn.gif); }
div#hrs span.icn { background: url(../_img/ele/ele-clk.gif); }
